<?php
$styles = [];
foreach(range(1, 28) as $val) {
    $styles[$val] = sprintf(esc_html__('Style %s', 'arkina'), $val);
}

return  array(
    'title'      => esc_html__( 'Header Sidebar Setting', 'arkina' ),
    'id'         => 'header_sidebar_setting',
    'desc'       => '',
    'icon'       => 'el el-wrench',
    'fields'     => array(
       array(
            'id' => 'show_sidebar_info_v1',
            'type' => 'switch',
            'title' => esc_html__('Enable Header Sidebar Info', 'arkina'),
            'default' => false,
        ),
		//About Button
		array(
            'id' => 'show_btn2_v1',
            'type' => 'switch',
            'title' => esc_html__('Enable/Disable About Button', 'arkina'),
            'default' => false,
            'required' => array( 'show_sidebar_info_v1', '=', true ),
        ),
		array(
			'id'      => 'header_btn_title2',
			'type'    => 'text',
			'title'   => __( 'About Button Title', 'arkina' ),
			'required' => array( 'show_btn2_v1', '=', true ),
		),
		array(
			'id'      => 'header_btn_link2',
			'type'    => 'text',
			'title'   => __( 'About Button Link', 'arkina' ),
			'required' => array( 'show_btn2_v1', '=', true ),
		),
		//Contact Button
		array(
            'id' => 'show_btn3_v1',
            'type' => 'switch',
            'title' => esc_html__('Enable/Disable Contact Button', 'arkina'),
            'default' => false,
            'required' => array( 'show_sidebar_info_v1', '=', true ),
        ),
		array(
			'id'      => 'header_btn_title3',
			'type'    => 'text',
			'title'   => __( 'Contact Button Title', 'arkina' ),
			'required' => array( 'show_btn3_v1', '=', true ),
		),
		array(
			'id'      => 'header_btn_link3',
			'type'    => 'text',
			'title'   => __( 'Contact Button Link', 'arkina' ),
			'required' => array( 'show_btn3_v1', '=', true ),
		),	
    ),
);

