<?php

return array(

    'title'         => esc_html__( 'Mobile Sidebar Settings', 'arkina' ),
    'id'            => 'mobile_setting',
    'desc'          => '',
    'icon'          => 'el el-font',
    'fields'        => array(
        //Mobile Logo
		array(
            'id' => 'mobile_logo_show',
            'type' => 'switch',
            'title' => esc_html__('Enable Mobile View Logo', 'arkina'),
            'default' => true,
        ),
		array(
			'id'       => 'mobile_image_logo',
			'type'     => 'media',
			'url'      => true,
			'title'    => esc_html__( 'Mobile View Logo Image', 'arkina' ),
			'subtitle' => esc_html__( 'Insert site Mobile View logo image', 'arkina' ),
			'required' => array( 'mobile_logo_show', '=', true ),
		),
		array(
			'id'       => 'mobile_logo_dimension',
			'type'     => 'dimensions',
			'title'    => esc_html__( 'Mobile View Logo Dimentions', 'arkina' ),
			'subtitle' => esc_html__( 'Select Mobile View Logo Dimentions', 'arkina' ),
			'units'    => array( 'em', 'px', '%' ),
			'default'  => array( 'Width' => '', 'Height' => '' ),
			'required' => array( 'mobile_logo_show', '=', true ),
		),
		array(
            'id' => 'show_mobile_search_form_v1',
            'type' => 'switch',
            'title' => esc_html__('Enable/Disable Search Form', 'arkina'),
            'default' => false,
        ),
		array(
            'id' => 'show_mobile_info_v1',
            'type' => 'switch',
            'title' => esc_html__('Enable/Disable Contact Info', 'arkina'),
            'default' => false,
        ),
		array(
			'id'      => 'mobile_email_address_v1',
			'type'    => 'text',
			'title'   => __( 'Email Address', 'arkina' ),
			'required' => array( 'show_mobile_info_v1', '=', true ),
		),
		array(
			'id'      => 'mobile_phone_no_v1',
			'type'    => 'text',
			'title'   => __( 'Phone Number', 'arkina' ),
			'required' => array( 'show_mobile_info_v1', '=', true ),
		),
		array(
            'id' => 'show_mobile_social_icon_v1',
            'type' => 'switch',
            'title' => esc_html__('Enable/Disable Social Icons', 'arkina'),
            'default' => false,
        ),			
    ),
);

