<?php
/**
 * Banner Template
 *
 * @package    WordPress
 * @subpackage Theme Wisdom
 * @author     Theme Wisdom
 * @version    1.0
 */



if ( $data->get( 'enable_banner' ) AND $data->get( 'banner_type' ) == 'e' AND ! empty( $data->get( 'banner_elementor' ) ) ) {
	echo Elementor\Plugin::instance()->frontend->get_builder_content_for_display( $data->get( 'banner_elementor' ) );

	return false;	
}

$banner_image   = $data->get( 'banner_image' );
?>
<?php if ( $data->get( 'enable_banner' ) ) : ?>
<!-- Page Title -->
<section class="page-title" style="background-image: url('<?php echo esc_url( $data->get( 'banner' ) ); ?>');">
    <div class="auto-container">
        <h2><?php if( $data->get( 'title' ) ) echo wp_kses( $data->get( 'title' ), true ); else( the_title( ) ); ?></h2>
        <h1><?php echo wp_kses( $data->get( 'text' ), true ); ?></h1>
    </div>
</section>
<!-- End Page Title -->      
<?php endif; ?>