<?php

/**
 * Blog Content Template
 *
 * @package    WordPress
 * @subpackage ARKINA
 * @author     Theme Wisdom
 * @version    1.0
 */

if (class_exists('Arkina_Resizer')) {
    $img_obj = new Arkina_Resizer();
} else {
    $img_obj = array();
}
$options = arkina_WSH()->option();
$allowed_tags = wp_kses_allowed_html('post');

global $post;
$post_thumbnail_id = get_post_thumbnail_id($post->ID);
$post_thumbnail_url = wp_get_attachment_url($post_thumbnail_id);

?>


<div <?php post_class(); ?>>
	
    <!--Block-->
    <div class="ai-block">
        <div class="inner-box">
            <?php if(has_post_thumbnail()){ ?>
            <div class="image-box">
                <div class="image"><a href="<?php echo esc_url( get_the_permalink( get_the_id() ) );?>"><?php the_post_thumbnail('arkina_1170x500'); ?></a></div>
            </div>
            <?php } ?>
            <div class="cap-box">
                <div class="info"><?php if(! $options->get( 'blog_post_date' ) ){?> <?php echo get_the_date( ); ?> <?php };?> <?php if( has_category() ){?>/ <?php the_category(' '); ?><?php }?></div>
                <div class="s-title"><h3><a href="<?php echo esc_url( get_the_permalink( get_the_id() ) );?>"><?php the_title(); ?></a></h3></div>
                <div class="text"><?php the_excerpt(); ?></div>
            </div>
        </div>
    </div>
            
</div>