<?php

if ( ! function_exists( "archway_add_metaboxes" ) ) {
	function archway_add_metaboxes( $metaboxes ) {
		$directories_array = array(
			'page.php',
			'projects.php',
			'services.php',
			'team.php',
			'testimonials.php',
			'dimension.php',
		);

		foreach ( $directories_array as $dir ) {
			$metaboxes[] = require_once( ARCHWAYPLUGIN_PLUGIN_PATH . '/metabox/' . $dir );
		}
		return $metaboxes;
	}
	add_action( "redux/metaboxes/archway_options/boxes", "archway_add_metaboxes" );

}



