<?php
return array(
	'title'      => 'Archway Team Setting',
	'id'         => 'archway_meta_team',
	'icon'       => 'el el-cogs',
	'position'   => 'normal',
	'priority'   => 'core',
	'post_types' => array( 'team' ),
	'sections'   => array(
		array(
			'id'     => 'archway_team_meta_setting',
			'fields' => array(
				array(
					'id'    => 'designation',
					'type'  => 'text',
					'title' => esc_html__( 'Designation', 'archway' ),
				),
				array(
					'id'    => 'team_email',
					'type'  => 'text',
					'title' => esc_html__( 'Email Address', 'archway' ),
				),
				array(
					'id'    => 'linkedin_link',
					'type'  => 'text',
					'title' => esc_html__( 'Enter Linkedin Link', 'archway' ),
				),
				array(
					'id'    => 'twitter_link',
					'type'  => 'text',
					'title' => esc_html__( 'Enter Twitter Link', 'archway' ),
				),
				array(
					'id'    => 'facebook_link',
					'type'  => 'text',
					'title' => esc_html__( 'Enter Facebook Link', 'archway' ),
				),
				array(
					'id'    => 'instagram_link',
					'type'  => 'text',
					'title' => esc_html__( 'Enter Instagram Link', 'archway' ),
				),								
			),
		),
	),
);