<?php get_header();
    $data    = \ARKINA\Includes\Classes\Common::instance()->data('single-service')->get();
?>

<?php while (have_posts()) : the_post(); ?>
<!--
=====================================================
     Project Details
=====================================================
-->

<!-- Portfolio Detail -->
<section class="portfolio-detail_one">
    <div class="auto-container">
        <div class="image">
            <?php $service_image = get_post_meta( get_the_id(), 'service_feature_image', true ); ?>
            <img src="<?php echo wp_get_attachment_url($service_image['id']);?>" alt="<?php esc_attr_e('Awesome Image', 'arkina'); ?>" />
        </div>
        <div class="middle-box">
            <div class="row clearfix">
                <?php
					$icons = get_post_meta(get_the_id(), 'service_info_tabs', true); if ($icons) : 
				?>
				<!-- Column -->
                <div class="column col-lg-6 col-md-12 col-sm-12">
                    <div class="portfolio-info_box">
						<ul class="portfolio-info_list">
							<?php 
								for ( $i=0; $i < count( $icons['info_title2'] ); $i++ ) {
								$info_title2 = ( isset( $icons['info_title2'][$i] ) && !empty( $icons['info_title2'][$i] ) ) ? $icons['info_title2'][$i] : '';
								$info_text2 = ( isset( $icons['info_text2'][$i] ) && !empty( $icons['info_text2'][$i] ) ) ? $icons['info_text2'][$i] : '';
							?>
							<li><span><?php echo esc_attr($info_title2); ?></span> <?php echo esc_attr($info_text2); ?></li>
							<?php } ?>
						</ul>
					</div>
				</div>
				<?php endif; ?>
                <!-- Column -->
                <div class="column col-lg-6 col-md-12 col-sm-12">
                    <h3><?php the_title(); ?></h3>
                    <p><?php echo (get_post_meta( get_the_id(), 'service_top_description', true ));?></p>
                </div>
            </div>
        </div>
		<?php the_content(); ?>
    </div>
</section>
<!-- End Portfolio Detail -->


<?php endwhile; ?>
<?php get_footer(); ?>