<?php
/**
 * Footer Template  File
 *
 * @package ARKINA
 * @author  Theme Wisdom
 * @version 1.0
 */

$options = arkina_WSH()->option();
$allowed_html = wp_kses_allowed_html( 'post' );

?>
    
            <!--Main Footer-->
            <footer class="main-footer">
                <div class="upper-section">
                    <div class="auto-container">
                        <div class="content-box">
                            <div class="row clearfix">
                                <?php if($options->get( 'footer_contact_title_v2' ) || $options->get( 'footer_phone_no_v2' ) || $options->get( 'footer_email_address_v2' ) || $options->get( 'footer_working_title' ) || $options->get( 'footer_working_time_v2' ) || $options->get( 'footer_working_off_v2' ) || $options->get( 'footer_social_link_v2' ) || $options->get( 'footer_social_link2_v2' ) || $options->get( 'footer_social_link3_v2' ) || $options->get( 'footer_social_link4_v2' )){ ?>
                                <div class="big-col info-col col-xl-6 col-lg-6 col-md-12 col-sm-12">    
                                    <div class="row clearfix">
                                        <?php if($options->get( 'footer_contact_title_v2' ) || $options->get( 'footer_phone_no_v2' ) || $options->get( 'footer_email_address_v2' )){ ?>
                                        <div class="footer-column col-lg-5 col-md-6 col-sm-12">
                                            <div class="footer-widget links-widget">
                                                <?php if($options->get( 'footer_contact_title_v2' )){?><h5><?php echo wp_kses( $options->get( 'footer_contact_title_v2'), true ); ?></h5><?php } ?>
                                                <?php if($options->get( 'footer_phone_no_v2' ) || $options->get( 'footer_email_address_v2' )){ ?>
                                                <div class="info">
                                                    <ul>
                                                        <?php if($options->get( 'footer_phone_no_v2' )){?><li class="phone"><a href="tel:<?php echo esc_attr($options->get( 'footer_phone_no_v2'));?>"><?php esc_html_e('T:', 'arkina');?> <?php echo wp_kses( $options->get( 'footer_phone_no_v2'), true ); ?></a></li><?php } ?>
                                                        <?php if($options->get( 'footer_email_address_v2' )){?><li class="email"><a href="mailto:<?php echo esc_attr($options->get( 'footer_email_address_v2'));?>"><?php esc_html_e('E:', 'arkina');?> <?php echo wp_kses( $options->get( 'footer_email_address_v2'), true ); ?></a></li><?php } ?>
                                                    </ul>
                                                </div>
                                                <?php } ?>
                                            </div>
                                        </div>
                                        <?php } ?>
                                        <?php if($options->get( 'footer_working_title_v2' ) || $options->get( 'footer_working_time_v2' ) || $options->get( 'footer_working_off_v2' )){ ?>
                                        <div class="footer-column col-lg-7 col-md-6 col-sm-12">
                                            <div class="footer-widget links-widget">
                                                <?php if($options->get( 'footer_working_title_v2' )){?><h5><?php echo wp_kses( $options->get( 'footer_working_title_v2'), true ); ?></h5><?php } ?>
                                                <?php if($options->get( 'footer_working_time_v2' ) || $options->get( 'footer_working_off_v2' )){?>
                                                <div class="info">
                                                    <ul>
                                                        <?php if($options->get( 'footer_working_time_v2' )){?><li><?php echo wp_kses( $options->get( 'footer_working_time_v2'), true ); ?></li><?php } ?>
                                                        <?php if($options->get( 'footer_working_off_v2' )){?><li><?php echo wp_kses( $options->get( 'footer_working_off_v2'), true ); ?></li><?php } ?>
                                                    </ul>
                                                </div>
                                                <?php } ?>
                                            </div>
                                        </div>
                                        <?php } ?>
                                    </div>
                                    <?php if($options->get( 'footer_social_link_v2' ) || $options->get( 'footer_social_link2_v2' ) || $options->get( 'footer_social_link3_v2' ) || $options->get( 'footer_social_link4_v2' )){?>
                                    <div class="social-links">
                                        <ul class="clearfix">
                                            <?php if($options->get( 'footer_social_link_v2' )){?><li><a href="<?php echo esc_url($options->get( 'footer_social_link_v2'));?>"><i class="icon"><img src="<?php echo esc_url(get_template_directory_uri());?>/assets/images/resource/linkedin.svg" alt="<?php esc_attr_e('Awesome Image', 'arkina');?>"></i></a></li><?php } ?>
                                            <?php if($options->get( 'footer_social_link2_v2' )){?><li><a href="<?php echo esc_url($options->get( 'footer_social_link2_v2'));?>"><i class="icon"><img src="<?php echo esc_url(get_template_directory_uri());?>/assets/images/resource/twitter.svg" alt="<?php esc_attr_e('Awesome Image', 'arkina');?>"></i></a></li><?php } ?>
                                            <?php if($options->get( 'footer_social_link3_v2' )){?><li><a href="<?php echo esc_url($options->get( 'footer_social_link3_v2'));?>"><i class="icon"><img src="<?php echo esc_url(get_template_directory_uri());?>/assets/images/resource/facebook.svg" alt="<?php esc_attr_e('Awesome Image', 'arkina');?>"></i></a></li><?php } ?>
                                            <?php if($options->get( 'footer_social_link4_v2' )){?><li><a href="<?php echo esc_url($options->get( 'footer_social_link4_v2'));?>"><i class="icon"><img src="<?php echo esc_url(get_template_directory_uri());?>/assets/images/resource/instagram.svg" alt="<?php esc_attr_e('Awesome Image', 'arkina');?>"></i></a></li><?php } ?>
                                        </ul>
                                    </div>
                                    <?php } ?>
                                </div>
                                <?php } ?>
                                <?php if ( is_active_sidebar( 'footer-sidebar' ) ) { ?>
                                <div class="big-col col-xl-6 col-lg-6 col-md-12 col-sm-12">    
                                    <div class="row clearfix">
                                        <?php dynamic_sidebar( 'footer-sidebar' ); ?>
                                    </div>
                                </div>
                                <?php } ?>
                            </div>
                        </div>
                    </div>
                </div>
                <?php if($options->get( 'footer_v2_copyright_text' )){?>
                <div class="f-bottom">
                    <div class="auto-container">
                        <div class="inner clearfix">
                            <div class="copyright"><?php echo wp_kses( $options->get( 'footer_v2_copyright_text'), true ); ?></div>
                        </div>
                    </div>
                </div>
                <?php } ?>
            </footer>
        
        </div>
        <!--End Page Wrapper-->
    </div>
</div>
