(function($) {
	
	"use strict";
	var banner_carousels_js = function($scope, $) {
		
		
		if ($(".banner-slider").length > 0) {
			// Banner Slider
			var bannerSlider = new Swiper('.banner-slider', {
				preloadImages: false,
				loop: true,
				grabCursor: true,
				centeredSlides: false,
				resistance: true,
				resistanceRatio: 0.6,
				speed: 2400,
				spaceBetween: 0,
				parallax: false,
				effect: "slide",
				autoplay: {
					delay: 8000,
					disableOnInteraction: false
				},
				navigation: {
					nextEl: '.banner-slider-button-next',
					prevEl: '.banner-slider-button-prev',
				},
			});
		}
		//Script V2
		if ($(".banner-slider-2").length > 0) {
			// Banner Slider
			var bannerSlider2 = new Swiper('.banner-slider-2', {
				preloadImages: false,
				loop: true,
				grabCursor: true,
				centeredSlides: false,
				resistance: true,
				resistanceRatio: 0.6,
				speed: 2400,
				spaceBetween: 0,
				parallax: false,
				effect: "fade",
				autoplay: {
					delay: 8000,
					disableOnInteraction: false
				},
				navigation: {
					nextEl: '.banner-slider-button-next',
					prevEl: '.banner-slider-button-prev',
				},
			});
		}
		
		if ($("#banner-style12-items-thumb").length) {
			let learningcoursesThumb = new Swiper("#banner-style12-items-thumb", {
				  direction: "vertical",
				  slidesPerView: 7,
				  spaceBetween: 0,
				  speed: 1400,
				  watchSlidesVisibility: true,
				  watchSlidesProgress: true,
				  loop: false,
				  autoplay: {
					delay: 5000000000
				  },
			});
	
			let learningcoursesCarousel = new Swiper("#banner-style12-items-carousel", {
			  observer: true,
			  observeParents: true,
			  loop: false,
			  speed: 1400,
			  mousewheel: true,
			  slidesPerView: 1,
			  spaceBetween: 0,
			  autoplay: {
				delay: 5000000000
			  },
			  thumbs: {
				swiper: learningcoursesThumb
			  },
			  pagination: {
				el: '#learning-courses-carousel-pagination',
				type: 'bullets',
				clickable: true
			  },
		
			  "navigation": {
				"nextEl": "#learning-courses__swiper-button-next",
				"prevEl": "#learning-courses__swiper-button-prev"
			  },
		
			});
		}
		
		// Vegas Slider
		if ($(".banner-bg-slide").length) {
			$(".banner-bg-slide").each(function () {
			  var Self = $(this);
			  var bgSlideOptions = Self.data("options");
			  var bannerTwoSlides = Self.vegas(bgSlideOptions);
			});
		}
		
		function thmSwiperInit() {
			// swiper slider
			if ($(".thm-swiper__slider").length) {
			  $(".thm-swiper__slider").each(function () {
				let elm = $(this);
				let options = elm.data('swiper-options');
				let thmSwiperSlider = new Swiper(elm, options);
			  });
			}
		}
		
		thmSwiperInit();
    
		function thmOwlInit() {
			// owl slider
		
			if ($(".thm-owl__carousel").length) {
			  $(".thm-owl__carousel").each(function () {
				let elm = $(this);
				let options = elm.data('owl-options');
				let thmOwlCarousel = elm.owlCarousel(options);
			  });
			}
		
			if ($(".thm-owl__carousel--custom-nav").length) {
			  $(".thm-owl__carousel--custom-nav").each(function () {
				let elm = $(this);
				let owlNavPrev = elm.data('owl-nav-prev');
				let owlNavNext = elm.data('owl-nav-next');
				$(owlNavPrev).on("click", function (e) {
				  elm.trigger('prev.owl.carousel');
				  e.preventDefault();
				})
		
				$(owlNavNext).on("click", function (e) {
				  elm.trigger('next.owl.carousel');
				  e.preventDefault();
				})
			  });
			}
		
		  }
		  
		  thmOwlInit();

		
	};
	$(window).on('elementor/frontend/init', function () {
            elementorFrontend.hooks.addAction('frontend/element_ready/archway_banner_carousel.default', banner_carousels_js);
    });	

})(window.jQuery);