<?php
return array(
	'title'      => 'Archway Service Setting',
	'id'         => 'archway_meta_service',
	'icon'       => 'el el-cogs',
	'position'   => 'normal',
	'priority'   => 'core',
	'post_types' => array( 'service' ),
	'sections'   => array(
		array(
			'id'     => 'archway_service_meta_setting',
			'fields' => array(
				array(
					'id'       => 'service_icon',
					'type'     => 'select',
					'title'    => esc_html__( 'Service Icons', 'archway' ),
					'options'  => get_fontawesome_icons(),
				),
				array(
					'id'    => 'service_icon_image',
					'type'  => 'media',
					'title' => esc_html__( 'Icon Image', 'archway' ),
				),			
				array(
					'id'    => 'service_top_description',
					'type'  => 'textarea',
					'title' => esc_html__( 'Description', 'archway' ),					
				),	
				array(
					'id'    => 'service_feature_image',
					'type'  => 'media',
					'title' => esc_html__( 'Feature Image', 'archway' ),
				),
				array(
					'id'        => 'service_info_tabs',
					'type'      => 'repeater',
					'icon' => 'el-icon-thumbs-up',
					'title'     => __('Add Info Item', 'archway'),
					'group_values' => true,
					'sortable' => true,
					'fields'    => array(
						array(
							'id'      => 'info_title2',
							'type'    => 'text',
							'title'   => __('Title', 'archway'),
						),
						array(
							'id'      => 'info_text2',
							'type'    => 'text',
							'title'   => __('Text', 'archway'),
						),
					)
				),							
			),
		),
	),
);